<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5j5-Di-3ur.title</key>
	<string>调整生效顺序…</string>
	<key>dcy-HF-1AB.title</key>
	<string>在主菜单中显示模块菜单</string>
	<key>hbE-1K-Nfa.title</key>
	<string>从URL 安装模块…</string>
</dict>
</plist>
